# Uses of Enum Class
org.apache.sysds.parser.BuiltinConstant

Packages that use BuiltinConstant
Package
Description
org.apache.sysds.parser

## Uses of BuiltinConstant in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return BuiltinConstant
Modifier and Type
Method
Description
`static BuiltinConstant`
BuiltinConstant.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BuiltinConstant[]`
BuiltinConstant.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.